body, form { margin:0px; padding:0px; }
ul { margin:0px; padding:0px 0px 0px 20px; }
#scrollList li
{ margin-left:20px;    float:left;}
img { border-width:0px; }
.sLinks
{
    width:200px;

}
.item_0{font-weight:bold;}

TD { FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 
BODY {	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 
SELECT { FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 

A { font-family: 宋体; font-size: 9pt; line-height:150%; color: #000000; text-decoration: none }
A:visited  { font-family: 宋体;  line-height: 150%; color: #000000; text-decoration: none }
A:hover    { color: #ff0000; text-decoration: none }

.head1 { font-family: 宋体; font-size: 9pt; line-height: 180%; color: #000000; text-decoration: none }
.head1 A { font-family: 宋体; font-size: 9pt; line-height: 180%; color: #000000; text-decoration: none }
.head1 A:hover { font-family: 宋体; font-size: 9pt; line-height: 180%; color: #ff0000; text-decoration: none }

.head2 { font-family: 宋体; font-size: 10pt; line-height: 170%; color: #818181; text-decoration: none }
.head2 A { font-family: 宋体; font-size: 10pt; line-height: 170%; color: #000000; text-decoration: none }
.head2 A:hover { font-family: 宋体; font-size:10pt; line-height: 170%; color: #ff0000; text-decoration: none }

.head3 { font-family: 宋体; font-size: 10pt; line-height: 170%; color: #000000; text-decoration: none }
.head3 A { font-family: 宋体; font-size: 10pt; line-height: 170%; color: #000000; text-decoration: none }
.head3 A:hover { font-family: 宋体; font-size: 10pt; line-height: 170%; color: #ff0000; text-decoration: none }

.head4 { font-family: 宋体; font-size: 11pt; line-height: 180%; color: #818181; text-decoration: none }
.head4 A { font-family: 宋体; font-size: 11pt; line-height: 180%; color: #04395A; text-decoration: none; }
.head4 A:hover { font-family: 宋体; font-size: 11pt; line-height: 180%; color: #ff0000; text-decoration: underline }

.head5 { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #818181; text-decoration: none }
.head5 A { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #000000; text-decoration: none }
.head5 A:hover { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #FF0000; text-decoration: none }

.head6 { font-family: 宋体; font-size: 9pt; line-height: 170%; color: #000000; text-decoration: none }
.head6 A { font-family: 宋体; font-size: 9pt; line-height: 170%; color: #000000; text-decoration: none }
.head6 A:hover { font-family: 宋体; font-size:9pt; line-height: 170%; color: #ff0000; text-decoration: none }

.head7 { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #000000; text-decoration: none }
.head7 A { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #000000; text-decoration: none }
.head7 A:hover { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #ff0000; text-decoration: underline }

.head8 { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #000000; text-decoration: none }
.head8 A { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #000000; text-decoration: none }
.head8 A:hover { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #FFFF00; text-decoration: none }

.jnfont1 {
	COLOR: #666666; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
div.separator
{
    clear:both;
    background-image:url('images/separator.gif');
    background-position: center;
    background-repeat:repeat-x
}

#details img { max-width: 500px; }

    
.picHeadline .item .pic 
{
    float:left;
    padding:1px;    
}
.picHeadline .item .title{float:left;font-weight:bold;font-size:9pt;font-family:宋体;line-height:14pt;text-align:center;}
.picHeadline .item .brief{float:left;
                          width:170px;
                          font-size:9pt;
                          font-family:宋体;
                          text-indent:2em;
                          line-height:14pt;
                           
                          }
.picHeadline .item .pic img
{
    width:100px;height:68px;    
}

        
.wrapper{width:1004px;}

.body .list a{font-size:10pt;}


.itemLeadingTag
{
    float:left;
}

.listTitle
{
    float:left;
}

.listTime
{
    float:right;
}

.firstArticlePic img
{
    width:150px; height:200px;

}

#list .itemLeadingTag
{
    float:left;
}

#list .listTitle
{
    float:left;
}

#list .listTime
{
    float:right;
}

#picList{overflow:hidden;}
#picList img{width:140px;height:113px;}

.firstArticle2Title a{font-weight:bold;}
.firstArticle2Content {text-indent:2em;}

.title_td2
{
padding-left:40px;background-color:#F7FBFF;border-bottom:1px dotted #4877b0;height:22;
}
 .firstArticle2Pic img
{
    width:100px;
}

.pic 
{
    float:left;
    padding:1px;    
}
.brief{float:left;width:170px;font-size:9pt;font-family:宋体;text-indent:2em;line-height:14pt;}
.pic img
{
    width:100px;height:80px;    
}

.level2Navigator,
.level2Navigator a,
.level2Navigator a:hover { line-height:26px; color:#4C73A2; }

#fa_0,
#fa_1,
#fa_2,
#fa_3,
#fa_4,
#fa2_0,
#fa2_1,
#fa2_2,
#fa2_3,
#fa2_4
{
    display:none;
}

.list td
{
    width:100%;
    background-position:bottom;
    background-repeat:repeat-x;
}

.itemLeadingTag
{
    float:left;
}

.listTitle
{
    float:left;
}

.pubTime
{
    float:right;
}

  .firstArticle2Pic img
{
    width:120px;
    height:80px;
}
.firstArticle2Title a{font-weight:bold;}
.firstArticle2Content {text-indent:2em;}

.title_td2
{
padding-left:40px;background-color:#F7FBFF;border-bottom:1px dotted #4877b0;height:22;
}
#scrollList{width:513px; }
#scrollList ul li{list-style:none;}
#scrollList li
{
    float:left;
    width:200px;
    
    position:relative;
    }
#scrollList .pubTime{display:none;}